import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectReactionComponent } from './select-reaction.component';

describe('SelectReactionComponent', () => {
  let component: SelectReactionComponent;
  let fixture: ComponentFixture<SelectReactionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SelectReactionComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SelectReactionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
